
Katello - Bug #5798

Installer needs to support Qpid versions back to 0.22

05/19/2014 06:52 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision a9f0689e - 05/19/2014 03:17 PM - Eric Helms

Fixes #5798: Create symlink for /etc/qpidd.conf to support versions older than 0.24.

Revision 0d220ced - 05/19/2014 03:23 PM - Eric Helms

Merge pull request #6 from ehelms/fixes-5798

Fixes #5798: Create symlink for /etc/qpidd.conf to support versions olde...

Revision ecd73c24 - 05/19/2014 07:36 PM - Eric Helms

Merge pull request #62 from ehelms/refs-5798

Fixes #5798: Qpid puppet module updates to support Qpid 0.22

History

#1 - 05/19/2014 08:01 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:ecd73c245c1d8b51dbe27337c8318f5579dae5a8.

#2 - 08/22/2014 08:25 AM - Eric Helms

- translation missing: en.field_release set to 13
